[Desktop Entry]
Encoding=UTF-8
Name=Stones
Name[ar]=حجارة
Name[az]=Daşlar
Name[bg]=Камъни
Name[bn]=স্টোন্স
Name[ca]=Pedres
Name[cs]=Kameny
Name[cy]=Cerrig
Name[da]=Sten
Name[de]=Stones
Name[el]=Πέτρες
Name[en_CA]=Stones
Name[en_GB]=Stones
Name[es]=Piedras
Name[eu]=Harriak
Name[fi]=Luolat
Name[fr]=Pierres
Name[ga]=Clochaí
Name[gu]=પથ્થરો
Name[he]=אבנים
Name[hi]=स्टोन्स
Name[hr]=Stones
Name[hu]=Kövek
Name[is]=Steinar
Name[it]=Stones
Name[ja]=Stones
Name[ko]=보석
Name[lt]=Akmenys
Name[mn]=Чулуу
Name[ms]=Batu
Name[nb]=Steiner
Name[nl]=Stenen
Name[nn]=Steinar
Name[no]=Steiner
Name[pa]=ਪੱਥਰ
Name[pl]=Kamienie
Name[pt]=Pedras
Name[pt_BR]=Pedras
Name[ro]=Stânci
Name[ru]=Камни
Name[sq]=Gurët
Name[sr]=ГНОМ Камење
Name[sr@Latn]=GNOM Kamenje
Name[sv]=Stenar
Name[ta]=கற்கள்
Name[tr]=Taşlar
Name[uk]=Камені
Name[wa]=Pires
Name[zh_CN]=Stones
Name[zh_TW]=寶石遊戲
Comment=Collect diamonds while avoiding falling boulders
Comment[ar]=اجمع الألماس أثناء تفادي الصخور المتساقطة
Comment[az]=Daşlar başınıza düşmədən almazları toplayın
Comment[bg]=Събиране на диаманти и избягване на падащи камъни
Comment[bn]=পড়ন্ত পাথর এড়িয়ে হীরা সংগ্রহ করুন
Comment[ca]=Recolliu tots els diamants i eviteu les pedres que cauen
Comment[cs]=Sbírat diamanty a vyhýbat se padajícím balvanům
Comment[cy]=Casglu diemyntau wrth osgoi meini sy'n cwympo
Comment[da]=Saml diamanter og undgå faldende rullesten
Comment[de]=Sammeln Sie Diamanten und weichen Sie dabei herabfallenden Felsbrocken aus
Comment[el]=Συλλέξτε τα διαμάντια ενώ αποφεύγετε τους λίθους που πέφτουν
Comment[en_CA]=Collect diamonds while avoiding falling boulders
Comment[en_GB]=Collect diamonds while avoiding falling boulders
Comment[es]=Recolecte todos los diamantes mientras evita las rocas
Comment[eu]=Bildu diamanteak erortzen diren harkaitzei ihes eginez
Comment[fi]=Kerää kaikki timantit samalla väistäen putoilevia kiviä
Comment[fr]=Récupérez les diamants en évitant les chutes de pierres
Comment[gu]=ઢેફાથી બચીને હીરા ભેગા કરો
Comment[he]=אסוף יהלומים בזמן שתמנע מסלעים נופלים
Comment[hi]=गिरते पत्थरों से बचते हुए हीरों को बटोरें
Comment[hr]=Pokupi sve dijamante izbjegavajući kamenje
Comment[hu]=Gyűjtsön össze minden gyémántot óvakodva a lezuhanó kövektől
Comment[is]=Safnaðu demöntum og forðastu fallandi grjót
Comment[it]=Raccogli tutti i diamanti evitando i massi che cadono
Comment[ja]=落ちてくる石を避けながらダイアモンドを集めて下さい
Comment[ko]=떨어지는 돌덩어리를 피해 모든 다이아몬드를 모읍니다
Comment[lt]=Rinkite deimantus stengdamiesi išvengti griūvančių sienų
Comment[ms]=Pungut semua berlian sambil mengelakkan batu tongkol yang jatuh
Comment[nb]=Samle diamantene og unngå fallende kampesteiner
Comment[nl]=Verzamel de diamanten maar kijk uit voor vallend gesteente
Comment[nn]=Samla diamantar og unngå fallande steinar
Comment[no]=Samle diamantene og unngå fallende kampesteiner
Comment[pa]=ਬੱਲਡਰ ਡਿੱਗਣ ਤੋਂ ਬਚਦੇ ਸਮੇਂ ਇੱਟਾਂ ਇਕੱਠੀਆਂ ਕਰੋ 
Comment[pl]=Zbierz wszystkie diamenty unikając spadających głazów
Comment[pt]=Coleccione diamantes enquanto evita pedregulhos em queda
Comment[pt_BR]=Colete diamantes enquanto desvia de rochas que caem
Comment[ro]=Adună toate diamantele în timp ce eviţi rocile ce se prăbuşesc
Comment[ru]=Собрать алмазы, избегая падающих булыжников
Comment[sq]=Mblidh diamantet duke shmangur gurët që bien
Comment[sr]=Покупи све дијаманте и нађи излаз
Comment[sr@Latn]=Pokupi sve dijamante i nađi izlaz
Comment[sv]=Samla diamanter och undvik fallande stenblock
Comment[ta]=தொங்கும் பாறை கீழேவிழாமல் வைரங்களை எடுக்கவும்
Comment[tr]=Çukurlara duşmekten kaçınırken elmasları toplayın
Comment[uk]=Пошук діамантів уникаючи каменів, що падають
Comment[zh_TW]=收集寶石並避開落下的大石
Exec=gnome-stones
Icon=gnome-stones.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnome-stones
StartupNotify=true
MimeType=application/x-gnome-stones;
